Subject: [PATCH 1/5] First Patch on TFRC-SP. Copy base files from TFRC

From: Ivo Calado <[email-masked]>
Date: Fri, 04 Sep 2009 09:24:30 -0300

First Patch on TFRC-SP. Does a copy from TFRC and adjust symbols name
with infix "_sp".
Also updates Kconfig and init/exit code. An #ifndef was added to headers
that
have commom symbols with TFRC that were not changed, so they don't get
included twice.

Following the rule #8 in Documentation/SubmittingPatches the patch is
stored at 
http://embedded.ufcg.edu.br/~ivocalado/dccp/patches_tfrc_sp/tfrc_sp_receiver_01.patch